GP2 für Gemini 4.0

  • Wieder mal ne Standardanfrage, wie bei jedem neuen Release :)


    Können wir Anhänger des GP2-Skins noch auf ein Update hoffen ?


    Wäre schade wenn nur noch HD-Skins weiter in der Wartung sind.


    Gruss
    fr3d

    Edited once, last by fr3d ().

  • ist schon in der Mache.


    und zu dem Thema "nur noch HD Wartung"
    die Skin's die im Image schon drin sind, müßen natürlich vor der Veröffentlichung des Images fertig sein, und da ich die letzten vier Wochen nicht viel Zeit hatte (zwei Wochen Schulung, Weihnachten, Neujahr etc.) ist der Rest etwas zu kurz gekommen.


    Für den GP2 Skin sind umfangreiche Änderungen nötig , da sind dann eben andere, kleinere Sachen vorgezogen worden.
    Man muß halt manchmal Prioritäten setzen.

  • Hallo Kerni


    vielen Dank für dein Statement. War mir nicht bewusst.


    Gruss
    fr3d

  • Ach danke dir, hab nen älteren Kollegen der sein altes Gemini nicht aktualisieren lassen will wenn er seinen geliebten GP2 Skin nicht mehr hat, super!


    MfG

  • Habe leider einen BS. Es fehlt scheinbar eine Datei (input_info.png)


    Hier mal ein Auszug vom crash_log


    File "/usr/lib/enigma2/python/skin.py", line 231, in applyAllAttributes
    applySingleAttribute(guiObject, desktop, attrib, value, scale)
    File "/usr/lib/enigma2/python/skin.py", line 133, in applySingleAttribute
    ptr = loadPixmap(value, desktop) # this should already have been filename-resolved.
    File "/usr/lib/enigma2/python/skin.py", line 114, in loadPixmap
    raise SkinError("pixmap file %s not found!" % (path))
    skin.SkinError: pixmap file /usr/share/enigma2/GP2/input_info.png not found!
    (PyObject_CallObject(<bound method Session.processDelay of <__main__.Session instance at 0x2eda6d28>>,()) failed



    gruß bigman

  • uhps,


    hier das fehlende Icon, ich tausch die Datei im BP noch mal aus, sorry.

  • Danke, funktioniert jetzt.
    Ich habe aber schon immer ein Problem mit dem Fitzcall-Plugin und GP2. Die Liste mit den Telefonanrufen und die Ansicht des Telefonbuchs ist nicht sichtbar. Bei den normalen Skins ist der Hintergrund immer transparent dargestellt und die Einträge sichtbar.


    Gruß bigman

  • Sorry, aber ich habe keine Fritzbox und kann deshalb das Plugin nicht testen.

  • Quote

    Original von bigman
    Danke, funktioniert jetzt.
    Ich habe aber schon immer ein Problem mit dem Fitzcall-Plugin und GP2. Die Liste mit den Telefonanrufen und die Ansicht des Telefonbuchs ist nicht sichtbar. Bei den normalen Skins ist der Hintergrund immer transparent dargestellt und die Einträge sichtbar.


    Gruß bigman



    Wenn ich zu Hause bin, werde ich mir das mal anschauen...... dürfte nicht dasd Problem sein, habe nämlich eine Fritzbox.....

    Box1: 7080
    Box2: 8000
    Box3: 500HD
    Box4: 600PVR
    Abo´s: 2xSky FULL HD/MTV/SRG/HD+/ORF
    TV: Samsung UE46B7090
    Zubehör: 8xSmargo an CCcam-DebianServer
    Sat´s: 23,5 19,2 13,0 9,0

  • Vielen Dank an Kerni auch von mir, für deine tollen Skins.
    Mit dem GP2 auf der 7025 und dem Picon HD auf der 800, bin ich wunschlos glücklich.


    Ich finde beide Skins hervorragend. :)


    Panasonic TX50-EXW784
    Panasonic SC-ALL70TEGK / SC-ALL2 wireless 5.1 Soundbar
    dm8000, dm7080, dm800sev2, dm900-dvb-s2-unicable, dm900-dvb-s2-multisat


    http://www.dreambox-tools.info

  • Hallo,blöde Frage dazu: Ich kann GP 2 Skin nicht installieren, weil der Speicher nicht reicht. Die Addons will ich zur Zeit noch nicht reduzieren. Über BP konnte ich nur einen Skin deinstallieren, war nur einer angezeigt, obwohl 4 Skins installiert sind. Reicht es, die Ordner in share\enigma2 zu löschen ?


    Grüße

  • habe einfach die Ordner gelöscht und GP 2 installiert, alles supi. Smit habe ich "nur noch" Beyond Dreams II und GP 2 drauf. Super Arbeit ! Danke !

  • Auch von mir : Vielen Dank!!!


    Deine Skins , Kerni, sind absolut super!!!!

  • Der Skin würde bestimmt auch auf der dm800, in HD gut aussehen. :)


    Panasonic TX50-EXW784
    Panasonic SC-ALL70TEGK / SC-ALL2 wireless 5.1 Soundbar
    dm8000, dm7080, dm800sev2, dm900-dvb-s2-unicable, dm900-dvb-s2-multisat


    http://www.dreambox-tools.info

  • Quote

    Original von Oldboke
    Der Skin würde bestimmt auch auf der dm800, in HD gut aussehen. :)


    das Problem ist nur, daß er eigendlich jetzt schon zu träge in der Bedienung ist.
    Wie soll das dann erst in HD sein?

  • Hallo Kerni
    wär es möglich den GP2-Skin für 4.0
    in die Database zu stellen ?
    Komme mit meiner box zur Zeit nicht ins Netz.
    Danke schon mal im Voraus.